[Session]
mode = start

[DIContainer]
filename = "/modules/admin/datamanage/cast/dicon.ini"

[Action]
c_cast = "ref:cast"
c_pref = "ref:pref"
c_name = "ref:name"
session = "ref:Session"
actionChain = "ref:ActionChain"
title = "キャスト マスタメンテ"
